<?php

namespace App\Helpers;

use App\Models\OneCharging;

class OneChargingHelper
{
    public function findById(int $id): ?OneCharging
    {
        return OneCharging::find($id);
    }

    public static function searchByCode(string $code): ?OneCharging
    {
        return OneCharging::where("code", $code)->first();
    }
}
